<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Green Trees</title>

    <link rel="stylesheet" type="text/css" href="../css/stylesheet.css">
    <link rel="stylesheet" type="text/css" href="../css/desktop.css">
    <link rel="stylesheet" type="text/css" href="../css/tablet.css">
</head>
<header class="header-section">
    <div class="heading">The Green<br> Trees Initiatives</div>
    <ul class="nav-list">
        <li class="li-item">About us</li>
        <li class="li-item">Our Stories</li>
        <li class="li-item">News and events</li>
    </ul>
    <div class="donate-button">
        <button class="donate-button-text"> Donate today</button>
    </div>
</header>
<!-- --------------------------------------------------------- -->

<body>
    <section class="climate-change-section">
        <div class="stop-climate-change-div">
            <p class="climate-change-text">#STOP<br>CLIMATE<br> CHANGE</p>
        </div>

        <div class="climate-change-div">

            <div class="climate-change-paragraph">
                <p class="the-issue">THE ISSUE</p>
                <p>Climate change poses the <br>biggest threat to women<br> in developing nations.</p>
                <a href="../img/Read more about this environmental and social cause.png" class="climate-change-link">Read
                    more
                    about this environmental and social cause</a>
            </div>
        </div>

    </section>
    <!-- --------------------------------------------------------- -->
    <p class="take-action-box">TAKE ACTION</p>
    <div class="takeAction">

        <div class="div1">

            <p class="headingInTakeAction">Learn</p>
            <p class="takeActionDivText">Get the facts about this issue and how we’re helping.</p>
        </div>
        <div class="div2">
            <p class="headingInTakeAction">Volunteer</p>
            <p class="takeActionDivText">Find out about upcoming events that need your help.</p>
        </div>
        <div class="div3">
            <p class="headingInTakeAction">Share</p>
            <p class="takeActionDivText">Let your social media networks know about this important cause.</p>
        </div>
        <div class="div4">
            <p class="headingInTakeAction">Donate</p>
            <p class="takeActionDivText">Help us raise money to make a big difference with this issue.</p>
        </div>
    </div>
    <!-- ---------------------- -->
    <div class="what-we-do">
        <p class="what-we-do-box">WHAT WE DO

            <p class="what-we-do-text-paragraph">Our mission is to create sustainable work for women in developing nations while helping to slow climate change.</p>
        </p>

        <div class="what-we-do-cards">
            <div class="what-we-do-card">
                <!-- <div class="image-card1"></div> -->
                <img class="image-card" src="../img/tree-planting-2.png">
                <p class="sub-what-we-do-card">Tree Planting Initiatives</p>
                <p class="sub-what-we-do-cards-paragraph">Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit. Nullam mi
                    <br>felis, auctor vitae vestibulum vel,<br> consequat eu dolor. Nam pellentesque<br> euismod laoreet.
                </p>
                <button class="read-more">Read more</button>

            </div>
            <div class="what-we-do-card">
                <img class="image-card" src="../img/education-training.png">

                <p class="sub-what-we-do-card">Education and Training</p>
                <p class="sub-what-we-do-cards-paragraph">Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit. Nullam mi
                    <br>felis, auctor vitae vestibulum vel,<br> consequat eu dolor. Nam pellentesque<br> euismod laoreet.
                </p>
                <button class="read-more">Read more</button>
            </div>
            <div class="what-we-do-card">
                <img class="image-card" src="../img/advocacy.png">

                <p class="sub-what-we-do-card">Advocacy and Campaigning</p>
                <p class="sub-what-we-do-cards-paragraph">Lorem ipsum dolor sit amet,<br> consectetur adipiscing elit. Nullam mi
                    <br>felis, auctor vitae vestibulum vel,<br> consequat eu dolor. Nam pellentesque<br> euismod laoreet.
                </p>
                <button class="read-more">Read more</button>
            </div>
        </div>
    </div>
    <!-- -------------------------------- -->
    <div class="issues-card">
        <div class="issues-card-text">Climate change Is a hunger<br> issue.
            <button class="take-action-today-button">Take action today</button></div>

        <div class="stack-of-issues">
            <p class="did-you-know">DID YOU KNOW</p>
            <div class="three-out-of-four">
                <p class="issues-card-heading">3 out of 4</p>
                <p class="issues-description">People living in poverty depend<br>on agriculture for survival.</p>
            </div>
            <div class="hundred-million">
                <p class="issues-card-heading">100 million +</p>
                <p class="issues-description">People living in poverty due to<br>climate change by 2030</p>
            </div>
            <div class="thirty-percent">
                <p class="issues-card-heading">30%</p>
                <p class="issues-description">How high crop yield losses<br>could go by the year 2080</p>
            </div>
            <div class="two-hun-million">
                <p class="issues-card-heading">200 million +</p>
                <p class="issues-description">Refugees dealing with food<br>shortages by the year 2050</p>
            </div>
        </div>
    </div>
    <!-- --------------- -->
    <div class="stories">
        <p class="stories-box">STORIES</p>
        <img class="stories-pic" src="../img/lady-baby.png">

        <div class="stories-text-div-and-read">
            <div class="stories-text-div">
                <p class="stories-text">“I am a person who was helped by this organization. Before they gave me assistance, I was really struggling with this issue, but”
                    <p class="small-text-below-paragraph">BALKI, FARMER AND MOTHER IN NIGER</p>


                </p>
            </div>
            <div class="read-more-div">
                <button class="read-more-stories">Read more</button>
            </div>

        </div>
    </div>
    </div>
    <!-- ------------------------ -->
    <div class="action-to-take">
        <div class="take-action-div">
            <p class="take-action-text">LET’S Take action now to save the future.</p>
        </div>
        <div>
            <p class="event">EVENT</p>
            <div class="event-card">


                <img src="../img/tree-planting.png" class="event-img">
                <div class="event-text">
                    <p class="event-text-head">Earth Day 2018 community tree planting event</p>
                    <p class="event-text-para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl laoreet semper nec iaculis nibh. Curabitur
                        in tortor lorem.
                    </p>
                    <button class="read-more-take-action">Read more</button>
                </div>
            </div>
            <p class="latest-news-tag">LATEST NEWS</p>

            <div class="latest-news">
                <img src="../img/tree-planting.png" class="event-img">
                <div class="event-text">
                    <p class="event-text-head">Earth Day 2018 community tree planting event</p>
                    <p class="event-text-para">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl laoreet semper nec iaculis nibh. Curabitur
                        in tortor lorem.
                    </p>
                    <button class="read-more-take-action">Read more</button>
                </div>
            </div>

        </div>
    </div>
    <!-- ---------------------- -->
    <div class="subscribe">
        <p class="subscribe-head">Subscribe to our monthly newsletter and stay up to date with all news and events.</p>
        <input type="email" placeholder="Enter your email address" class="email-box"></input>
        <button class="subscribe-button">Subscribe</button>
    </div>

    <!-- ------------------------------------ -->
    <div class="contact-us">
        <div class="green-tree-text">The Green Trees Initiative</div>
        <div class="contact-us-details">CONTACT US<br> 123 Anywhere St. Cityname, NY 11206 (123) 456-7890 contact@npo.org
        </div>
        <div class="follow-us">Facebook <br>Twitter<br> Instagram<br> Medium</div>
        <div class="learn-more">LEARN MORE<br>The issue How we help Get involved Latest news</div>
        <div class="stop-climate-change-logo">#stop <br>climate<br> change</div>
    </div>
</body>

</html>